## mono-addins 0.6-1maemo1

=== debian/changelog ===
mono-addins (0.6-1maemo1) fremantle; urgency=medium

  * Initial release for Maemo 5
  * Merged with upstream sources

 -- Nikita Tsukanov <keks9n@gmail.com>  Wed, 27 Apr 2011 21:56:47 +0400

mono-addins (0.4-8) unstable; urgency=medium

  * Rebuild of 0.4-7 which doesn't introduce a dependency on Mono from
    Debian Experimental

 -- Jo Shields <directhex@apebox.org>  Tue, 10 Aug 2010 13:43:50 +0100

mono-addins (0.4-7) unstable; urgency=medium

  * Moved deleting obsolete policy files code from postinst to preinst to
    catch more cases of failing upgrades. (Closes: #547137)
  * Fixed typos and removed unneeded words from package descriptions.
    (thanks to Martin Eberhard Schauer for the patch, Closes: #567826)

 -- Mirco Bauer <meebey@debian.org>  Sat, 07 Aug 2010 18:04:51 +0200

mono-addins (0.4-6) unstable; urgency=low

  * debian/control:
    + No-change bump to Standards 3.8.3
    + Use GTK#'s -cil-dev packages
  * debian/libmono-addins-gui-cil-dev.install,
    debian/libmono-addins-cil-dev.install,
    debian/libmono-addins-gui0.2-cil.install,
    debian/libmono-addins0.2-cil.install,
    debian/control:
    + Create unversioned -dev packages containing pkg-config files
  * debian/mono-addins-utils.install,
    debian/mono-addins-utils.manpages,
    debian/control:
    + Move mautil into its own "app" package - it doesn't belong inside
      a library package
  * debian/libmono-addins0.2-cil.install,
    debian/libmono-addins0.2-cil.installcligac,
    debian/libmono-addins-gui0.2-cil.install,
    debian/libmono-addins-gui0.2-cil.installcligac,
    debian/patches/fix_mono-addins-setup.pc.patch,
    debian/patches/fix_mono-addins.pc.patch,
    debian/patches/fix_mono-addins-gui.pc.patch:
    + CLI Policy 0.7 install location
  * debian/rules:
    + Stop renaming pkg-config files to include ABI
  * debian/control,
    debian/rules:
    + Use mono-csc from mono-devel 2.4.3

 -- Jo Shields <directhex@apebox.org>  Tue, 08 Dec 2009 10:24:27 +0000

mono-addins (0.4-5) unstable; urgency=medium

  * debian/patches/fix_mono-addins-gui.pc.patch: Remove gnome-sharp-2.0
    and glade-sharp-2.0 from Requires, as they were dropped by
    upstream. (Closes: #513994)
  * debian/control:
    + Remove self from Uploaders.
    + Add missing comma in B-D-I. Fixes FTBFS. (Closes: #536930)
    + Bump Standards-Version to 3.8.2.
    + Change Section to cli-mono.
  * Set urgency to medium for RC bug fix.

 -- Tim Retout <tim@retout.co.uk>  Tue, 11 Aug 2009 11:35:34 +0100

mono-addins (0.4-4) unstable; urgency=low

  * Upload to unstable.

 -- Mirco Bauer <meebey@debian.org>  Thu, 26 Feb 2009 00:50:58 +0100

mono-addins (0.4-3) experimental; urgency=low

  [ Mirco Bauer ]
  * debian/patches/fix_ExtensionNodeChildAttribute_ctor_r127062.patch:
    + Fixes InvalidCastException in applications using mono-addins
      (like monodevelop).
  * debian/libmono-addins0.2-cil.install
    debian/libmono-addins0.2-cil.installcligac:
    + Added Mono.Addins.CecilReflector library.

  [ Tim Retout ]
  * debian/libmono-addins0.2-cil.manpages: Use the version of the man page
    from upstream.
  * debian/mautil.1: Remove.

 -- Mirco Bauer <meebey@debian.org>  Mon, 16 Feb 2009 21:56:52 +0100

mono-addins (0.4-2) experimental; urgency=low

  * debian/control:
    + Dropped unneeded build-dep on libgnome2.0-cil.

 -- Mirco Bauer <meebey@debian.org>  Mon, 02 Feb 2009 23:07:10 +0100

mono-addins (0.4-1) experimental; urgency=low

  [ Mirco Bauer ]
  * New upstream release
  * debian/rules:
    + Bumped clilibs to >= 0.4.
  * debian/patches/fix_addin_scan.patch:
    + Removed, already applied upstream.
  * debian/libmono-addins0.2-cil.install
    debian/libmono-addins0.2-cil.installcligac
    debian/libmono-addins-gui0.2-cil.install
    debian/libmono-addins-gui0.2-cil.installcligac:
    + Added GAC policy assemblies for 0.3.
  * debian/control
    debian/rules
    debian/patches/*.dpatch
    debian/patches/*.dpatch:
    + Switched from dpatch to quilt.
  * debian/control
    debian/rules:
    + Replaced mono-gac, mono-mcs and mono-1.0-devel with mono-devel for the
      Mono 2.0 transition.
    + Pass MCS variable to configure call.
    + Added libmono-cairo2.0-cil to build-deps as required by Mono bug #425194.
  * debian/control
    debian/rules
    debian/patches/99_autoreconf.dpatch:
    + Replaced 99_autoreconf patch with autofoo commands.
  * debian/control:
    + Bumped Standards-Version to 3.8.0 (no changes needed)

  [ Tim Retout ]
  * debian/mautil.1, debian/libmono-addins0.2-cil.manpages:
    + Add a manual page for mautil. (Closes: #480403)

 -- Mirco Bauer <meebey@debian.org>  Sun, 01 Feb 2009 18:57:56 +0100

mono-addins (0.3.1-5) unstable; urgency=medium

  * debian/control:
    + Manually depend on cli-common >= 0.5.4 as we use the policy-remove script
      from it, which doesn't exist in older versions. (Closes: #471647)
      (this fixes smooth upgrades, thus urgency set to medium)
  * debian/watch:
    + Updated

 -- Mirco Bauer <meebey@debian.org>  Fri, 02 May 2008 17:58:04 +0200

mono-addins (0.3.1-4) unstable; urgency=low

  * debian/patches/fix_addin_scan.dpatch:
    + Fix from upstream SVN for addin scan issue. (Closes: #459649)

 -- Tim Retout <tim@retout.co.uk>  Thu, 20 Mar 2008 16:49:59 +0000

mono-addins (0.3.1-3) unstable; urgency=low

  * debian/rules:
    + Fix substitution in pkg-config files to actually work.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 Mar 2008 05:23:14 +0100

mono-addins (0.3.1-2) unstable; urgency=low

  * debian/patches/99_autoreconf.dpatch:
    + Updated, debian/patches/fix_gac_policy_filenames.dpatch wasn't effective.
      (Closes: #468869)

 -- Mirco Bauer <meebey@debian.org>  Sun, 02 Mar 2008 02:36:43 +0100

mono-addins (0.3.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches/fix_configure.ac.dpatch:
    + Removed leading "./" from paths, config.status is confused by that,
      fixing FTBFS. (Closes: #464298)

