## mono-addins 0.6-1maemo2

=== debian/changelog ===
mono-addins (0.6-1maemo2) fremantle; urgency=medium

  * Added some .pc files

 -- Nikita Tsukanov <keks9n@gmail.com>  Wed, 27 Apr 2011 22:36:17 +0400
