## mono-addins 0.6-1maemo3

=== debian/changelog ===
mono-addins (0.6-1maemo3) fremantle; urgency=medium

  * Fixed problems with -dev packages

 -- Nikita Tsukanov <keks9n@gmail.com>  Wed, 27 Apr 2011 23:58:34 +0400
