=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends-Indep: cli-common-dev (>= 0.5.4),
  libtool,
  autoconf,
- automake,
+ automake, quilt,
  autotools-dev,
  pkg-config,
  mono-devel (>= 2.4.3), mono-gmcs,
