=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,8 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
+	cp -R debian/links debian/tmp/mono-addins
+	
 	dh_install -i --sourcedir=debian/tmp
 	dh_installchangelogs -i
 	dh_installdocs -i
