## mono-addins 0.6.1

=== debian/changelog ===
mono-addins (0.6.1-2ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Update Microsoft.Build.Utilities references to
      Microsoft.Build.Utilities.v4.0 for the CLR 4.0. Change will arrive in
      Debian soon, so we can sync again then.

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Tue, 02 Aug 2011 23:29:15 +0000

mono-addins (0.6.1-2) unstable; urgency=high

  * urgency=high for RC bug fix
  * [30fe70d] Cherry-pick patch to fix crash when looking for addin description.
    Thanks to Andrés G. Aragoneses <knocte@gmail.com> (Closes: #630590)
  * [cba0471] Fix version on debhelper BD to guarantee override support

 -- Iain Lane <laney@debian.org>  Tue, 02 Aug 2011 17:30:27 +0100

mono-addins (0.6.1-1ubuntu1) oneiric; urgency=low

  * Update Microsoft.Build.Utilities references to
    Microsoft.Build.Utilities.v4.0 for the CLR 4.0. Change will arrive in
    Debian soon, so we can sync again then.
  * Bump minimal debhelper BD to 7.0.50~ for override support

 -- Iain Lane <laney@ubuntu.com>  Tue, 12 Jul 2011 18:52:40 +0100

mono-addins (0.6.1-1) unstable; urgency=low

  * [bdc09da] Imported Upstream version 0.6.1
    + Correctly initialises adidnInfoInstalled in the addin manager (Closes:
      #629152)
  * [2832c45] Remove obsolete fix_addin_scan patch from tree
  * [297aae5] Remove portion of fix_mono-addins-msbuild.pc.patch applied upstream
  * [3d60321] Standards-Version → 3.9.2, no changes required
  * [e6c491d] Remove libmono BD

 -- Iain Lane <laney@debian.org>  Sun, 05 Jun 2011 11:38:36 +0100

mono-addins (0.6-2) unstable; urgency=low

  * Upload to Unstable

 -- Jo Shields <directhex@apebox.org>  Mon, 25 Apr 2011 11:11:33 +0100

mono-addins (0.6-1) experimental; urgency=low

  * [fde2323] Imported Upstream version 0.6
  * [23be1be] Update copyright for 0.6 release
  * [f814815] Update install files to include new policy files
  * [2d74e13] Bump API version to 0.6
  * [bdb2929] Convert to using Quilt via DebSrc 3.0
  * [b151a30] Remove obsolete patch
    debian/patches/fix_ExtensionNodeChildAttribute_ctor_r127062.patch
  * [c413eee] Remove obsolete patch
    debian/patches/fix_gac_policy_filenames.patch
  * [29933d9] Bump Standards version to latest (3.9.1)
  * [7343f4c] Switch to full DH7, with dh-autoreconf and DebSrc3 for
    patching
  * [9587aa5] Remove obsolete debian/patches/fix_configure.ac.patch
    patch
  * [b6f73f9] Add MSBuild task library
  * [a28d839] Update debian/patches/configurable_compiler.patch to deal
    with changes in upstream build system
  * [e5e0f7f] Update debian/patches/fix_mono-addins.pc.patch to reflech
    minor changes in upstream build system
  * [23db5e0] Update debian/patches/fix_mono-addins-gui.pc.patch to
    reflect minor changes to upstream build system
  * [2e7ffea] Update debian/patches/fix_mono-addins-setup.pc.patch to
    reflech minor changes to upstream build system
  * [91108f7] Remove obsolete patch
    debian/patches/fix_gac_policy_filenames.patch
  * [efc586f] Add new patch debian/patches/fix_mono-addins-
    msbuild.pc.patch to debianize pkg-config file for MSBuild assembly
  * [af42a84] Include fix from upstream commit 766850a66a22f09911a6 to
    prevent fault MSBuild pcfile

 -- Jo Shields <directhex@apebox.org>  Mon, 14 Mar 2011 18:50:01 +0000
