=== debian/control ===
--- 
+++ 
@@ -1,23 +1,18 @@
 Source: mono-addins
 Section: cli-mono
 Priority: optional
-Original-Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
-Maintainer: Nikita Tsukanov <keks9n@gmail.com>
-Build-Depends: debhelper (>= 5), quilt
+Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
+Uploaders: Mirco Bauer <meebey@debian.org>, Sebastian Dröge <slomo@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf
 Build-Depends-Indep: cli-common-dev (>= 0.5.4),
- libtool,
- autoconf,
- automake, quilt,
- autotools-dev,
  pkg-config,
- mono-devel (>= 2.4.3), mono-gmcs,
- libmono-2.0-dev,
+ mono-devel (>= 2.4.3),
  libglib2.0-cil-dev,
  libgtk2.0-cil-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 Homepage: http://www.mono-project.com/Mono.Addins
-Vcs-Svn: svn://svn.debian.org/pkg-cli-libs/packages/mono-addins/trunk
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-libs/packages/mono-addins/trunk/
+Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/mono-addins.git
+Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/mono-addins.git;a=summary
 
 Package: libmono-addins0.2-cil
 Architecture: all
@@ -83,6 +78,37 @@
  This package contains development files relating to the Mono.Addins.Gui
  library, and should be used for compilation.
 
+Package: libmono-addins-msbuild0.2-cil
+Architecture: all
+Depends: ${cli:Depends}, ${misc:Depends}, cli-common (>= 0.5.4)
+Description: MSBuild task library for Mono.Addins
+ Mono.Addins is a framework for creating extensible CLI applications, and for
+ creating libraries which extend those applications.
+ Mono.Addins has been designed to be easy to use and useful for a wide range
+ of applications: from simple applications with small extensibility needs, to
+ complex applications which need support for large add-in structures.
+ .
+ This package contains a MSBuild task library for the Mono.Addins
+ library.
+ .
+ This package contains the Mono.Addins.MSBuild library.
+
+Package: libmono-addins-msbuild-cil-dev
+Architecture: all
+Depends: libmono-addins-msbuild0.2-cil (= ${binary:Version}), ${misc:Depends}
+Description: MSBuild task library for Mono.Addins
+ Mono.Addins is a framework for creating extensible CLI applications, and for
+ creating libraries which extend those applications.
+ Mono.Addins has been designed to be easy to use and useful for a wide range
+ of applications: from simple applications with small extensibility needs, to
+ complex applications which need support for large add-in structures.
+ .
+ This package contains a MSBuild task library for the Mono.Addins
+ library.
+ .
+ This package contains development files relating to the Mono.Addins.MSBuild
+ library, and should be used for compilation.
+
 Package: mono-addins-utils
 Architecture: all
 Depends: ${cli:Depends}, ${misc:Depends}
