## mono-addins 0.6.2

=== debian/changelog ===
mono-addins (0.6.2-2) unstable; urgency=low

  * [187e884] Correct order of dh arguments
  * [c8a1da2] Update debian/rules for DH8-compatible "--with cli"
  * [a797178] Add a workaround for Autpmake 1.11.2's insistance 
    that you can't store SCRIPTS in pkglibdir
  * [32bd46f] Add patch from Iain Lane to use the correct version 
    of Microsoft.Build.Utilities

 -- Jo Shields <directhex@apebox.org>  Mon, 23 Jan 2012 01:12:31 +0000

mono-addins (0.6.2-1) unstable; urgency=low

  [ Julian Taylor ]
  * [96a5719] match -msbuild-cil-dev and -gui-cil-dev depends to their pkg-config files
    both Require the pkg-config file from libmono-addins-cil-dev and
    libmono-addins-gui-cil-dev needs the file from libgtk2.0-cil-dev

  [ Iain Lane ]
  * [e9b2141] Imported Upstream version 0.6.2
  * [7fd2e8a] Remove patch applied upstream

 -- Iain Lane <laney@debian.org>  Thu, 03 Nov 2011 03:03:42 +0000
