=== debian/control ===
--- 
+++ 
@@ -63,7 +63,10 @@
 
 Package: libmono-addins-gui-cil-dev
 Architecture: all
-Depends: libmono-addins-gui0.2-cil (= ${binary:Version}), ${misc:Depends}
+Depends: libmono-addins-gui0.2-cil (= ${binary:Version}),
+ libmono-addins-cil-dev (= ${binary:Version}),
+ libgtk2.0-cil-dev,
+ ${misc:Depends}
 Replaces: libmono-addins-gui0.2-cil (<< 0.4-6)
 Description: GTK# frontend library for Mono.Addins
  Mono.Addins is a framework for creating extensible CLI applications, and for
@@ -95,7 +98,9 @@
 
 Package: libmono-addins-msbuild-cil-dev
 Architecture: all
-Depends: libmono-addins-msbuild0.2-cil (= ${binary:Version}), ${misc:Depends}
+Depends: libmono-addins-msbuild0.2-cil (= ${binary:Version}),
+ libmono-addins-cil-dev (= ${binary:Version}),
+ ${misc:Depends}
 Description: MSBuild task library for Mono.Addins
  Mono.Addins is a framework for creating extensible CLI applications, and for
  creating libraries which extend those applications.
