=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 
 #export DH_VERBOSE=1
 export MONO_SHARED_DIR=$(CURDIR)
-
-include /usr/share/cli-common/cli.make
 
 DEB_CLI_ABI_VERSION=0.2
 DEB_CLI_API_VERSION=0.6
@@ -39,4 +37,4 @@
 		--repack
 
 %:
-	dh --with autoreconf $@
+	dh $@ --with autoreconf,cli
