## mono-addins 1.0+git20130406.adcd75b

=== debian/changelog ===
mono-addins (1.0+git20130406.adcd75b-4) unstable; urgency=medium

  * [b6968bc] Set the target framework version to 4.5 to fix FTBFS.
    Thanks to Dimitri Ledkov <xnox@ubuntu.com> (Closes: #807915)

 -- Iain Lane <laney@debian.org>  Mon, 14 Dec 2015 15:25:49 +0000

mono-addins (1.0+git20130406.adcd75b-3) unstable; urgency=low

  * [1c8ed63] Add CecilReflector pcfile

 -- Jo Shields <directhex@apebox.org>  Thu, 10 Oct 2013 17:07:14 +0200

mono-addins (1.0+git20130406.adcd75b-2) unstable; urgency=low

  * Upload to Unstable

 -- Jo Shields <directhex@apebox.org>  Thu, 10 Oct 2013 16:00:00 +0200

mono-addins (1.0+git20130406.adcd75b-1) experimental; urgency=low

  * [369ec9c] Imported Upstream version 1.0+git20130406.adcd75b
  * [4e90041] Require at least mono-devel 2.8, due to .NET 4.0 assumptions
  * [07be9a9] Include policy files for 0.6 ABI, as we have a new 1.0 ABI
  * [39e565c] Remove obsolete patch 0001-configurable_compiler.patch.patch
  * [2a56c39] Remove obsolete patch 
    automake_1.11.2_pkglibdir_workaround.patch
  * [b24d77f] Remove obsolete patch 
    debian/patches/use-microsoft-build-utilities-4.0
  * [889f2fd] Bump API version to 1.0

 -- Jo Shields <directhex@apebox.org>  Fri, 26 Apr 2013 17:23:28 +0100
