=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf
 Build-Depends-Indep: cli-common-dev (>= 0.5.4),
  pkg-config,
- mono-devel (>= 2.4.3),
+ mono-devel (>= 2.8),
  libglib2.0-cil-dev,
  libgtk2.0-cil-dev
 Standards-Version: 3.9.2
