=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export MONO_SHARED_DIR=$(CURDIR)
 
 DEB_CLI_ABI_VERSION=0.2
-DEB_CLI_API_VERSION=0.6
+DEB_CLI_API_VERSION=1.0
 
 MAKEFILE = $(firstword $(MAKEFILE_LIST))
 DEBIAN_DIR = $(dir $(MAKEFILE))
