=== debian/watch ===
version=3
http://ftp.novell.com/pub/mono/sources/mono-addins/mono-addins-([\d\.]+)\.(?:zip|tar\.(?:gz|bz2))
